body {
  background: #ddd;
  margin: 0.5em;
  overflow: hidden;
}

h1 {
  font-size: 120%;
  color: #ddd;
}

#Data table {
  background: white;
}

#Data td:nth-child(n + 2) {
  text-align: right;
}

tr.section td {
  border-bottom: 2px solid #666;
}

nav {
  background: #333;
  padding: 0.5em;
  margin-bottom: 1em;
}

nav button {
  margin-right: 0.5em;
}

.selected {
  background: #cfc;
}

#XL img {
  height: 16px;
  margin-left: 0.5em;
}

#Data th {
  border-bottom: 1px solid black;
  vertical-align: bottom;
}

#Data tr > :last-child {
  border-left: 1px solid black;
}

#Data tr > :first-child {
  border-right: 1px solid black;
}

#Data td:last-child,
#Data tbody tr:last-child td {
  background: yellow;
}

#Data tbody tr:last-child td {
  border-top: 1px solid black;
  text-align: right;
}
